[Default]
Title  = Microsoft DirectX 9.0c
Description = Installiert den Microsoft DirectX 9.0c-Treiber.


[WinNT51P_German]
Title  = Microsoft DirectX 9.0c
Description = Installiert den Microsoft DirectX 9.0c-Treiber.@@*Hinweis. Microsoft Windows XP Service Pack 2 beinhalten schon DirectX 9.0c. Wenn Sie ein Windows XP mit Service Pack 2 installiert haben, bitte überspringen Sie die DirectX 9.0c-Installation.

[WinNT52_German]
Title  = Microsoft DirectX 9.0c
Description = Installiert den Microsoft DirectX 9.0c-Treiber.@@*Hinweis. Microsoft Windows 2003 Service Pack 1 beinhalten schon DirectX 9.0c. Wenn Sie ein Windows 2003 mit Service Pack 1 installiert haben, bitte überspringen Sie die DirectX 9.0c-Installation.
